body {
	color: #2c3739;
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
}
a {
	color: inherit;
}
a:hover,
a:focus {
	text-decoration: none;
}
strong {
	font-weight: 700;
}
p {
	font-size: 16px;
	line-height: 1.8;
}
hr {
	margin-top: 15px;
	margin-bottom: 15px; 
}
h1 {
	font-size: 50px;
}
h2 {
	font-size: 30px;
	letter-spacing: 1.8px;
}
h3 {
	font-size: 22px;
	letter-spacing: 1px;
}
h4 {
	font-size: 18px;
}
@media(max-width: 991px) {
	h1 {
		font-size: 40px;
	}
	h2 {
		font-size: 22px;
	}
	h3 {
		font-size: 18px;
	}
	h4 {
		font-size: 16px;
	}
	p {
		font-size: 15px;
	}
}
@media(max-width: 767px) {
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 20px;
	}
	h3 {
		font-size: 16px;
	}
	h4 {
		font-size: 14px;
	}
	p {
		font-size: 13px;
	}
}
/* color classes start */
.pink-color {
	color: #ef0784 !important;
}
.pink-border {
	border-color: #ef0784;
}
.green-color {
	color: #0ee52d !important;
}
.dark-green-color {
	color: #17b213 !important;
}
.orange-color {
	color: #fa7331 !important;
}
.orange-bg {
	background-color: #fa7331;
}
.orange-border {
	border-color: #fa7331;
}
.white-color {
	color: #ffffff !important;
}
.light-grey-bg {
	background-color: #f1f1f1;
}
/* color classes end */

/* other common classes start */
.overlay-black {
	background-color: rgba(0,0,0,0.75);
}
.inline-block {
	display: inline-block;
}
.tbl {
	display: table;
	width: 100%;
	height: 100%;
}
.tbl-cell {
	display: table-cell;
	vertical-align: middle;
}
.height100 {
	height: 100%;
}
.line-height1 {
	line-height: 1;
}
.line-height18 {
	line-height: 1.8;
}
.letter-spacing05 {
	letter-spacing: 0.5px;
}
.pr20 {
	padding-right: 20px;
}
.margin0 {
	margin: 0 !important;
}
.margintop0 {
	margin-top: 0 !important;
}
.padding0 {
	padding: 0 !important;
}
.paddingbottom0 {
	padding-bottom: 0 !important;
}
.row0 {
	margin-left: 0;
	margin-right: 0;
}
.col0 {
	padding-left: 0;
	padding-right: 0;
}
.container50 {
	padding-left: 50px;
	padding-right: 50px;
}
.row50 {
	margin-left: -50px;
	margin-right: -50px;
}
.col50 {
	padding-left: 50px;
	padding-right: 50px;
}
.section-padding {
	padding: 70px 0;
}
.semi-bold {
	font-weight: 600;
}
.fa-ul {
	margin: 0;
	padding: 0;	
}
.fa-ul p {
	margin: 0;
}
.fa-ul.has-fa li {
	position: relative;
	padding: 0 10px 15px 40px;
}
.fa-ul.has-fa li .fa {
	position: absolute;
	left: 0;
	top: 5px;
	font-size: 16px;
}
.border-right {
	border-right: 1px solid #D4D4D4;
}
.border-bottom {
	border-bottom: 1px solid #2c3739;
}
.quotes {
	padding-left: 50px;
	padding-right: 50px;
	position: relative;
}
.quotes .fa-quote-left,
.quotes .fa-quote-right {
	font-size: 30px;
	position: absolute;
	top: 0;
}
.quotes .fa-quote-left {
	left: 0
}
.quotes .fa-quote-right {
	right: 0
}
@media(max-width: 991px) {	
	.section-padding {
		padding: 50px 0;
	}
	.container50 {
		padding-left: 30px;
		padding-right: 30px;
	}
	.row50 {
		margin-left: -30px;
		margin-right: -30px;
	}
	.col50 {
		padding-left: 30px;
		padding-right: 30px;
	}
}
@media(max-width: 767px) {	
	.section-padding {
		padding: 35px 0;
	}
	.section-padding .section-padding {
		padding: 10px 0;
	}
	.fa-ul.has-fa li {
		padding: 0 15px 10px 30px;
	}
	.fa-ul.has-fa li .fa {
		top: 5px;
		left: 10px;
		font-size: 13px;
	}
	.container50 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.row50 {
		margin-left: -15px;
		margin-right: -15px;
	}
	.col50 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.bordernone-xs {
		border: none;
	}
	.quotes {
		padding-left: 30px;
		padding-right: 30px;
	}
	.quotes .fa-quote-left,
	.quotes .fa-quote-right {
		font-size: 20px;
	}
}
/* other common classes end */

/* header start */
.header {
	padding: 23px 0;
}
.logo {
	line-height: 60px;
	vertical-align: middle;
	display: inline-block;
}
.logo img {
	display: inline-block;
}
.top-contact-no {
	font-size: 21px;
	margin-top: 15px;
	display: inline-block;
	color: #3a3a3a !important;
}
@media(max-width: 767px) {
	.header {
		padding: 15px 0;
	}
	.header .col-left,
	.header .col-right {
		text-align: center;
	}
	.logo {
		line-height: inherit;
	}
	.logo img {
		width: 200px
	}
	.top-contact-no {
		font-size: 16px;
		line-height: 1.6;
	}
}
/* header end */

/* banner start */
.top-banner {
	background-image: url('../images/banner.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: cover;
	min-height: 565px;
	position: relative;
}
.top-banner .col-right {
	z-index: 10;
}
.top-banner-text {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9;
}
@media(max-width: 767px) {
	.top-banner-text {
		position: static;
		padding: 15px 0; 
	}
}
/* banner end */

/* banner form start */
.form-container {
	padding: 5px 0;
	background-color: rgba(249, 255, 249, 0.93);
}
.form-title {
	color: #5f6261;
	line-height: 1.5;
}
.form-title-line {
	position: relative;
	margin-top: -18px;
	height: 25px;
	margin-bottom: 9px;
}
.form-title-line .line-left,
.form-title-line .line-right {
	position: absolute; 
	border-bottom-width: 2px;
	border-bottom-style: solid; 
	width: calc(30% - 7px); 
	top: 10px;
}
.form-title-line .line-left {
	left: 20%; 
}
.form-title-line .line-right {
	right: 20%; 
}
.form-bottom {
	margin: 12px -15px 0 -15px;
}
.form-bottom hr {
	margin: 12px 30px;
	width: auto;
	max-width: 100%;
}
.form-desc {
	font-size: 11px;
	margin-top: -3px;
	color: #525454;
	line-height: 1.4;
}
@media(max-width: 767px) {
	.form-container {
		margin-bottom: 15px;
	}
}
@media(max-width: 480px) {
	.formcol {
		width: 100%;
		margin-left: 0;
	}
	.form-bottom {
		margin-left: 0;
		margin-right: 0;
	}
}
/* banner form end */
/* form elements start */
.form-group {
	margin-bottom: 10px;
}
.form-group label {
	font-weight: normal;
	font-size: 12px;
	padding-left: 3px;
	margin-bottom: 3px;
	color: #525454;
}
.form-group label small {
	margin-left: 5px;
}
.form-group.has-error {
	margin-bottom: 0;
}
.form-group.has-error .error {
	font-size: 11px;
	margin: 0;
	color: #E11919;
	display: block;
}
.notify.text-danger {
	color: #E11919;
}
.notify.text-success {
	color: #17b213;
}
.form-control {
	border: 1px solid #d4d9d3;
	border-radius: 3px;
	background-color: #fff;
	box-shadow: none;
	height: 36px;
}
.form-control:focus {
	border-color: #ef0784;
	-webkit-box-shadow: 0 0 8px rgba(239, 7, 132, .4);
    box-shadow: 0 0 8px rgba(239, 7, 132, .4);
}
.has-error .form-control {
	border-color: #E11919;
}
.has-error .form-control:focus {
	border-color: #E11919;
	-webkit-box-shadow: 0 0 8px rgba(225, 25, 25, .4);
    box-shadow: 0 0 8px rgba(225, 25, 25, .4);
}
textarea.form-control {
	height: 130px;
	max-width: 100%;
	min-width: 100%;
}
.formbtn {
	font-size: 13px;
	font-weight: 700;
}
.btn {
	padding: 8px 12px;
}
.btn-flat {
	border-radius: 0;
}
.btn-bordered {
	background: none;
	border-width: 1px;
	border-style: solid;
	border-radius: 10px;
}
.btn-success {
	background-color: #17b213;
}
.btn-success:focus,
.btn-success.focus,
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-color: #149410;
  border-color: #149410;
}
.btn.has-fa {
	padding-left: 6em;
	position: relative;
	padding-right: 2em;
}
.btn.has-fa .fa {
	position: absolute;
	left: 1em;
	top: 0.5em;
}
@media(max-width: 767px) {
	.btn.has-fa {
		padding-left: 3em;
		padding-right: 1em;
		font-size: 13px;
	}
	.btn.has-fa .fa-2x {
		font-size: 1.6em;
	}
	.btn.has-fa .fa {
		left: 0.5em;
		top: 0.8em;
	}
}
/* form elements end */

/* footer start */
.footer {
	background-color: #2e2d2c;
	font-size: 12px;
	line-height: 15px;
	padding: 20px 0;
}
/* footer end */